Skip site navigation (1) Skip section navigation (2)

Installed pgadmin3-1.4.3 with 8.3.1 database..errors

From: Barbara Stephenson <barbara(at)turbocorp(dot)com>
To: pgadmin-support(at)postgresql(dot)org
Subject: Installed pgadmin3-1.4.3 with 8.3.1 database..errors
Date: 2008-05-22 14:21:57
Message-ID: 200805221021.57665.barbara@turbocorp.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hello,

We have recently upgraded from 7.4.19 to 8.3.1.  I am running Red Hat 
Enterprise Linux WS release 4 (Nahant Update 6) on my laptop and I finally 
was able to install pgadmin3-1.4.3.  However, when I expand my databases, I 
get two popups.  Does anyone know what that means?


FIRST POPUP:
An error has occured:

ERROR:  column op.oprlsortop does not exist
LINE 12:   LEFT OUTER JOIN pg_operator lso ON lso.oid=op.oprlsortop

SECOND POPUP:
An error has occured:

ERROR:  column "opcamid" does not exist
LINE 3:   JOIN pg_am am ON am.oid=opcamid

-- 
Regards,

Barbara Stephenson
EDI Specialist/Programmer
Turbo, division of Ozburn-Hessey Logistics
2251 Jesse Jewell Pkwy NE
Gainesville, GA  30507
tel: (678)989-3020 fax: (404)935-6171
barbara(at)turbocorp(dot)com
www.ohlogistics.com

Responses

pgadmin-support by date

Next:From: Dave PageDate: 2008-05-22 14:28:44
Subject: Re: Installed pgadmin3-1.4.3 with 8.3.1 database..errors
Previous:From: Barbara StephensonDate: 2008-05-22 13:38:15
Subject: Installed pgadmin3-1.4.3 with 8.3.1 database..errors

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group